[HQHOST]
HostNum=5
PrimaryHost=0
HostName01=电信江南站
IPAddress01=220.178.30.162
Port01=7709
HostName02=电信江北站
IPAddress02=61.191.50.132
Port02=7709
HostName03=合肥联通站
IPAddress03=220.248.231.178
Port03=7709
HostName04=天津联通站1
IPAddress04=125.39.96.13
Port04=7709
HostName05=天津联通站2
IPAddress05=125.39.96.12
Port05=7709

TryOutIP=
TryOutPort=7709

[INFOHOST]
HostNum=5
PrimaryHost=0
INFO=1
HostName01=电信江南站
IPAddress01=220.178.30.162
Port01=7711
HostName02=电信江北站
IPAddress02=61.191.50.132
Port02=7711
HostName03=合肥联通站
IPAddress03=220.248.231.178
Port03=7711
HostName04=天津联通站1
IPAddress04=125.39.96.13
Port04=7711
HostName05=天津联通站2
IPAddress05=125.39.96.12
Port05=7711

[Other]
HasDS=1
DSAutoStopMinute=10
WebPageNum=0
MainWebTitle=券商网
AutoConnectIn=1
TdxInfoIniName=tdxinfo.ini
AddZxURL=
AddZxStr=
WTColorIcon=0
ShowWTServerName=0
WTPreNAME=通达信网上交易
TRADEAUTOUP=0
APPLYONLINE=0
NLBLESS=0
ShowZjzhInCombo=1
ShowProtect=1
RandSwitch=0
RiskPost=1
EnableNLB=1
NLBOnLogo=0
HintSwitch=1
ShowVersoin=1
OnlyOne=0
HasWebInfo=0
NetErrorReLogin=1
PreName=华安证券通达信版
TitleName=华安证券
Version_Title=
Corp=华安证券
CorpWeb=www.hazq.com
AutoUpZip=tdxw3_hazqv6_tcpip
ForumURL=tdx.com.cn
HELPURL=
LogoAdvert=
WebInfoURL=
LogoHelpURL=
LogoHelpStr=
UseLocalData=0
DiffVolMode=0
ForbidOtherHost=0
EveryFirstHost=0
HasUserHost=0
HasJBFX=0
HasTICQ=0
AutoConnectTICQ=0
docpath=
LogoTimeOut=8
ShortRefreshHQ=0
AutoLogo=0
ReConnectNum=0
EmailStr=
EmailURL=
HelpWebStr=
HelpWebURL=
AboutURL=
OtherFileName=customcfg_hazqv6.zip
EmbedTabSel=0
SaveEmbedTabSel=0
AutoupFromHQHost=0
NoAutoup=0
WhichAutoUpInfo=2
AutoupMakeLinkName=
NoUrgent=0
SupportStatusRoll=0
HasHomePage=0
HasBigToolBar=0
ShareMode=0
HabitPath=U:\TdxW\tdxoem\jcb_guodu
NeedPlugExe=0
Warn=1

[Version]
OnlyHK=0
HasVipJy=0
HasCXMode=0
InsideVersion=0
NewJy=0
[DSHOST]
HostNum=2
PrimaryHost=0
HostName01=港股期货电信站
IPAddress01=220.178.30.162
Port01=7721
HostName02=港股期货联通站
IPAddress02=220.248.231.178
Port02=7721

[Integrity]
ChatAreaNum=3
ChatAreaStr01=信息地雷
AreaType01=4
ChatAreaStr02=投资日记
AreaType02=6
ChatAreaStr03=委托交易
AreaType03=9
[VitalBtn]
BtnNum=2
BtnStr01=资讯系统
BtnType01=1
BtnStr02=委托交易
BtnType02=2
[EXTERN]
F11WebPageURL=
F11WebPageName=
WTPATH0=
WTNAME0=
AlongJy=0
AlongPathFile=
AlongOpenWT=0
AlongOpenHXInfo=0
HKey_Path=
HKey_KeyString=
WTPATH=Trading\Trading.exe
WTNAME=交易委托
WTPATH1=
WTNAME1=
[UserHost]
HexinWtOnlyTXMM=0
ReVerifySpan=80
WtUserVerifyStyle=1
MiscJyStyle=1
HasAutoRelation=0
HasWebRelation=0
GuestLogin=1
RegisterLogin=1
JyLogin=0
SpecIPLogin=0
CanDelMySelf=0
DialogRegister=0
OnlyWebUser=0
Port=7715
BakPort=7715
Web_RegisterURL=
Web_UserInfoURL=
GuestLogin_Str=浏览用户
RegisterLogin_Str=注册用户
JyLogin_Str=交易用户
SpecIPLogin_Str=总部用户
IPAddress=
BakIPAddress=
CheckUserURL=
EnableUserName=1
UserHostEverConnect=0
QSID=华安证券
[USER]
UserName=GUEST
SavePass=0
[ICQHOST]
Port=7716
IPAddress=

[TDXPROXY]
HasTdxProxy=1
IP=220.178.30.175
Desc=华安证券电信绿色通道
Port=80
IP2=220.248.231.184
Desc2=华安证券联通绿色通道
Port2=80
IP3=
Desc3=
Port3=0
IP4=
Desc4=
Port4=0
IP5=
Desc5=
Port5=0
IP6=
Desc6=
Port6=0
IP7=
Desc7=
Port7=0
IP8=
Desc8=
Port8=0
IP9=
Desc9=
Port9=0
IP10=
Desc10=
Port10=0


[SHELLEXE]
EXENUM=0
[STARTMENU]
HASHDIR=0
HDIRNAME=
[IETOOLBAR]
TOOLFLAG=0
TOOLKEY=
TOOLTEXT=华安证券通达信版
TOOLPATH=华安证券通达信版
TOOLNAME=TdxW.exe
[OTHERHOST]
L2PrimaryHost=0
SSDSPrimaryHost=0
[WTHOST]
EXTERNWT=1
HexinDLLWt=0
WTFACE=2
HostNum=0
PrimaryHost=-1
[TRYHQHOST]
PrimaryHost=-1
